> For the complete documentation index, see [llms.txt](https://docs.flosum.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.flosum.com/global-settings/global-settings-docs-es/primeros-pasos/url-regionales.md).

# URL regionales

## ![](https://2629070795-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FsEk2hU5IMh3HEY5dJZjR%2Fuploads%2FSxcnKlaJKPzDqONWoDNv%2FSummary2-Small-Icon.svg?alt=media\&token=5e3253d0-a069-4ba5-9c06-83c70bd0b21d) Descripción general

Este artículo enumera las URL regionales utilizadas por cada Flosum Cloud App. Estas URL se proporcionan como referencia cuando se necesita la URL directa. La ruta de inicio de sesión recomendada para cualquier Flosum Cloud App, en cualquier región, es la URL de inicio de sesión que se muestra a continuación.

#### URL de inicio de sesión: <code class="expression">space.vars.login\_url</code>

### DevOps

<table><thead><tr><th width="160">Región</th><th>URL de DevOps</th></tr></thead><tbody><tr><td>Estados Unidos</td><td><code class="expression">space.vars.devops_url_us</code></td></tr><tr><td>Alemania</td><td><code class="expression">space.vars.devops_url_de</code></td></tr><tr><td>Japón</td><td><code class="expression">space.vars.devops_url_jp</code></td></tr><tr><td>Australia</td><td><code class="expression">space.vars.devops_url_au</code></td></tr></tbody></table>

### Copia de seguridad y archivo

<table><thead><tr><th width="160">Región</th><th>URL de copia de seguridad y archivo</th></tr></thead><tbody><tr><td>Estados Unidos</td><td><code class="expression">space.vars.backup_url_us</code></td></tr><tr><td>Alemania</td><td><code class="expression">space.vars.backup_url_de</code></td></tr><tr><td>Japón</td><td><code class="expression">space.vars.backup_url_jp</code></td></tr><tr><td>Australia</td><td><code class="expression">space.vars.backup_url_au</code></td></tr></tbody></table>

### Migrador de datos

<table><thead><tr><th width="160">Región</th><th>URL del migrador de datos</th></tr></thead><tbody><tr><td>Estados Unidos</td><td><code class="expression">space.vars.data_migrator_url_us</code></td></tr><tr><td>Alemania</td><td><code class="expression">space.vars.data_migrator_url_de</code></td></tr><tr><td>Japón</td><td><code class="expression">space.vars.data_migrator_url_jp</code></td></tr><tr><td>Australia</td><td><code class="expression">space.vars.data_migrator_url_au</code></td></tr></tbody></table>

### Configuración global

<table><thead><tr><th width="160">Región</th><th>URL de configuración global</th></tr></thead><tbody><tr><td>Estados Unidos</td><td><code class="expression">space.vars.global_url_us</code></td></tr><tr><td>Alemania</td><td><code class="expression">space.vars.global_url_de</code></td></tr><tr><td>Japón</td><td><code class="expression">space.vars.global_url_jp</code></td></tr><tr><td>Australia</td><td><code class="expression">space.vars.global_url_au</code></td></tr></tbody></table>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.flosum.com/global-settings/global-settings-docs-es/primeros-pasos/url-regionales.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
